
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 280px;
    height: 300px;
    float:right;
}






.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 50px;
    margin-right: 50px;
    width:175px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 40px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;.jcarousel-skin-tango .jcarousel-clip-horizontal
    top: 10px;
    right: -10px;
    width: 23px;
    height: 87px;
    cursor: pointer;
    background: transparent url(../img/header/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(../img/header/prev-vertical.png);
}




.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left: 190px;
    width: 23px;
    height: 87px;
    cursor: pointer;
    background: transparent url(../img/header/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../img/header/prev-vertical.png);
}

